{
  name: "Rusted Sword",
  spritenum: 698,
  onTakeItem(item, pokemon, source) {
  	if ((source && source.baseSpecies.num === 888) || pokemon.baseSpecies.num === 888) {
  		return false;
  	}
  	return true;
  },
  itemUser: ["Zacian-Crowned"],
  num: 1103,
  gen: 8,
}